## cpdb-backend-file 1.0.1

=== debian/changelog ===
cpdb-backend-file (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #911345)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 08 Jan 2023 19:03:02 +0100
