=== debian/control ===
Source: cpdb-backend-file
Priority: optional
Section: net
Maintainer: Thorsten Alteholz <debian@alteholz.de>
#Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
#Uploaders:
# Till Kamppeter <till.kamppeter@gmail.com>,
# Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (=13)
	, autoconf
	, pkg-config
	, sharutils
	, libglib2.0-dev
	, libcpdb-libs-backend-dev
Homepage: https://github.com/OpenPrinting/cpdb-backend-file
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/printing-team/cpdb-backend-file
Vcs-Git: https://salsa.debian.org/printing-team/cpdb-backend-file.git

Package: cpdb-backend-file
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Common Print Dialog Backends - Print-to-File Backend
 This is the Print-to-File backend for print dialogs using the Common Print
 Dialog Backends concept of OpenPrinting. It makes the dialog list one
 single print queue and if you print to it, the data is put into a PDF file
 and not sent to a printer.
