=== debian/watch ===
version=4
https://github.com/OpenPrinting/cpdb-backend-file/tags/ \
 .*/v(\d\S*)\.(?:tar\.gz|tgz)
