## cpdb-backend-file 2.0~b3

=== debian/changelog ===
cpdb-backend-file (2.0~b3-0ubuntu1) lunar; urgency=medium

  * New upstream release 2.0b3
  * Adapted autopkgtest to the new CPDB version.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 20 Feb 2023 22:52:54 +0100

cpdb-backend-file (1.0.1-1ubuntu1) lunar; urgency=medium

  * Added autopkgtest

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 18 Jan 2023 19:33:07 -0300
