=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	, pkg-config
 	, sharutils
 	, libglib2.0-dev
-	, libcpdb-libs-backend-dev
+	, libcpdb-backend-dev
 Homepage: https://github.com/OpenPrinting/cpdb-backend-file
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
