=== debian/tests/control ===
Tests: test-frontend-vs-file-backend
Restrictions: allow-stderr
Depends: cpdb-libs-tools,
         cpdb-backend-file,
	 libcupsfilters2-common
