## cpdb-backend-file 2.0~b4

=== debian/changelog ===
cpdb-backend-file (2.0~b4-0ubuntu2) lunar; urgency=medium

  * Versioned dependencies for autopkgtest

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 21 Mar 2023 10:08:06 +0100

cpdb-backend-file (2.0~b4-0ubuntu1) lunar; urgency=medium

  * New upstream release 2.0b4.
    - Added "make check" test.
    - Fix of crash bug discovered with test script.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 20 Mar 2023 18:27:06 +0100

cpdb-backend-file (2.0~b3-0ubuntu2) lunar; urgency=medium

  * Added build dependency on libdbus-1-dev.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 20 Feb 2023 16:27:54 +0100
