=== debian/control ===
--- 
+++ 
@@ -11,7 +11,10 @@
 	, pkg-config
 	, sharutils
 	, libglib2.0-dev
-	, libcpdb-backend-dev
+	, libdbus-1-dev
+	, libcpdb-backend-dev (>= 2.0~b4)
+	, cpdb-libs-tools (>= 2.0~b4)
+	, dbus-daemon
 Homepage: https://github.com/OpenPrinting/cpdb-backend-file
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
