=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,11 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--disable-silent-rules \
-		--with-shell=/bin/sh \
                 --libdir=/usr/lib \
 		--mandir=/usr/share/man
 
 override_dh_installdocs:
-	dh_installdocs -A README.md
+	dh_installdocs -A README.md CHANGES.md LICENSE.md
 
 override_dh_auto_clean:
 	[ ! -r Makefile ] || make distclean
