=== debian/watch ===
version=4
https://github.com/OpenPrinting/cpdb-backend-file/releases .*/cpdb-backend-file-(?:[_\-]v?|)(\d\S*)\.(?:tar\.xz|txz)
