## cpdb-backend-file 2.0~b5

=== debian/changelog ===
cpdb-backend-file (2.0~b5-0ubuntu1) mantic; urgency=medium

  * New upstream release.
    - Remove CPDB backend info file. The frontend libraries now use only
      the D-Bus to find available backends (which is essential for CPDB
      to work in Snaps and other sandboxed packages).
  * Fixed build test for the removal of the backend info file.
    Patch: run-test-sh-no-backend-info-file.patch
  * Build-depends on cpdb-libs 2.0~b5-0ubuntu7 or newer to assure
    build test to pass on all architectures.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 11 Aug 2023 01:51:02 +0200

cpdb-backend-file (2.0~b4-0ubuntu3) mantic; urgency=medium

  * No-change rebuild for API correction in cpdb-libs, a functional macro
    got replaced by a proper C function.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 26 May 2023 11:42:16 +0200
