=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 	, sharutils
 	, libglib2.0-dev
 	, libdbus-1-dev
-	, libcpdb-backend-dev (>= 2.0~b4)
-	, cpdb-libs-tools (>= 2.0~b4)
+	, libcpdb-backend-dev (>= 2.0~b5-0ubuntu7)
+	, cpdb-libs-tools (>= 2.0~b5-0ubuntu7)
 	, dbus-daemon
 Homepage: https://github.com/OpenPrinting/cpdb-backend-file
 Standards-Version: 4.6.1
