=== debian/tests/control ===
Tests: test-frontend-vs-file-backend
Restrictions: allow-stderr
Depends: cpdb-libs-tools (>= 2.0~b4),
         cpdb-backend-file (>= 2.0~b4),
	 libcupsfilters2-common (>= 2~)
